<template>
	<div class="row justify-content-center">
		<div class="col-md-8">
			<div class="card-group d-block d-md-flex row shadow">
				<div class="card text-white bg-dark">
					<div class="card-body h-100">
						<div class="row align-items-center h-100">
							<img :src="`../dist/fonts/forgot.svg`" :alt="alt" class="w-75 mx-auto">
						</div>
					</div>
				</div>
				<div class="card p-4">
					<div class="card-body">
						<h2 class="text-center">{{ title }}</h2>
						<div class="input-group mb-3">
							<span class="input-group-text">
								<i class="fas fa-key icon"></i>
							</span>
							<input class="form-control" type="password" placeholder="Old password" id="old_password">
						</div>
						<div class="input-group mb-3">
							<span class="input-group-text">
								<i class="fas fa-key icon"></i>
							</span>
							<input class="form-control" type="password" placeholder="New password" id="new_password">
						</div>
						<div class="input-group mb-3">
							<span class="input-group-text">
								<i class="fas fa-key icon"></i>
							</span>
							<input class="form-control" type="password" placeholder="Repeat password" id="repet_password">
						</div>
						<div class="row">
							<div class="col">
								<hr>
							</div>
						</div>
						<div class="row">
							<div class="col">
								<div class="d-grid gap-2">
									<a :href="btnLogin.url" class="btn btn-light btn-block" role="button">
										<i class="far fa-times-circle"></i> {{ btnLogin.title }}
									</a>
								</div>
							</div>
							<div class="col">
								<div class="d-grid gap-2">
									<a :href="btnChange.url" class="btn btn-dark btn-block" role="button">
										<i class="far fa-check-circle"></i> {{ btnChange.title }}
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
	import '../../../img/forgot.svg'
	export default {
	  	name : 'forget',
	  	data() {
	    	return {
	    		title : 'Olvidó la contraseña ?',
				alt   : 'Olvidó la contraseña ?',
				btnLogin : {
					url   : 'login',
					title : 'Cancelar'
				},
				btnChange : {
					url   : 'register',
					title : 'Cambiar'
				}
	    	};
	  	},
	};
</script>
